/* -------------------------------------------------------
Deutscher Bildungsserver CSS
Ergaenzungen nur hier und keinesfalls in 
/util/css/all.dev.css
------------------------------------------------------- */

.artbild {
  margin-right: 12px;
  margin-bottom: 6px;
}

.clear {
  clear: both;
  margin: 0; 
  padding: 0; 
  height: 0;
}

.bildus {
  font-size: 0.9em !important;
  clear: both;
  text-align: left;
  line-height: 1.2;
  color: #000;
  margin-top: 6px;
  margin-bottom: 6px;
}

.bildunterschrift {
  font-size: 0.9em !important;
  clear: both;
  text-align: left;
  line-height: 1.2;
  color: #000;
  margin-top: 6px;
  margin-bottom: -3px;
}

.bildlizenz, .rechteinhaber {
  color: #666;
  font-style:italic;
  clear: both;
  text-align: left;
  line-height: 1.2;
  margin-top: 6px;
  padding-top: 6px;
/*   white-space: nowrap; */
  line-height: 120%;
}

.bildlizenz a, .rechteinhaber a {
  display: inline-block;
  width: inherit;
}

.bildlizenz:hover, .rechteinhaber:hover {
  color: #333;
}

.bildlizenz a {
  white-space: nowrap;
  display: inline-block;
  
}

a.external {
  display: inline;
  line-height: 120%;
  background:url(/icons/icon_ext_link_blue_16.png) no-repeat right bottom; 
  padding: 0 18px 1px 0 ; 
  
}

a.internal {
  display: inline-block;  
}

.info a {
  display: block;
}

.info * img {
  width: 100%;
  background-color: #fff;
}

.bitvicon {
    margin: -16px 0;
    padding: 0;
}

.bitvicon a {
    margin: 5px 0 -15px 20px;
    padding: 0;
}
.bitvicon a img {
    margin: 0;
    padding: 0;
}

.bitvdgs {
    margin: 0 0 0 32px;
    padding: 2px 8px;
}
.bitvls {
    margin: 0 0 0 4px;
    padding: 2px 8px;
}

.lh22 {
  height: 22px;  
}

.lh26 {
  height: 26px;  
}


#artpic {
  margin-right: 12px;
  margin-bottom: 6px;
}

#picdesc {
  font-size: 0.9em !important;
  clear: both;
  text-align: left;
  line-height: 1.2;
  color: #000;
  margin-top: 6px;
  margin-bottom: 6px;
}

.videobox {
  margin-bottom: 6px;    
}

article * img {
  max-height: 768px;
}

#artikelbild {
  max-height: 384px;
  max-width: 512px;
}

#artikelbild img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 384px;
}


table.artikelbild {
  min-width: 270px;
  width: 270px;
  margin: 0 0 20px 0;
  
}

table.artikelbild * td {
  padding: 0;
}

table.artikelbild * td.artikelbildunterschrift {
  min-width: 270px;
  background-color: #fff;
  color: #29438c;
  line-height: 15px;
}


#bplogotitel span {
  line-height: 26px;
  font-size: 16px;
  display: block;
  padding-top: 5px;
}

#bplogotitel img {
  float: left;
  margin: 0 20px 0 0;
}

.a5-teaser-fpp h4 {
  margin: 16px 0 10px;
}

.nachrichtenbild {
  width: 100%;
  background-color: #fff;
}

.nplandscape {
  width: auto;
  margin-bottom: 14px; 
  max-width:64%!important;
}
.npsquare {
  width: auto;
  margin-bottom: 14px; 
  max-width:49%!important;
}
.npportrait {
  width: auto;
  margin-bottom: 14px; 
  max-width:32%!important;
}

article * .ym-contain-dt * ul, article * .ym-contain-dt ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

article * .ym-contain-dt * ul li, article * .ym-contain-dt ul li {
  margin: 0; 
  padding: 0;
  line-height: 26px;
  background:transparent url("/util/img/png/icon_theme-pfeil-rechts-orange.png") no-repeat 0 3px;
  background-color:transparent;
  background-position:0 6px;
  background-repeat:no-repeat;
  background-size:8px 13px;
  padding-left:14px !important
}
 
.kommbutton {
  margin: 28px 28px 0 0!important;
}

.kommentar {
  margin: 8px 0;
  padding: 4px 16px;
}
.kommentar i {
  font-weight: 100;
}
 

@media only screen and (max-width: 1920px) {
  .videobox, .videobox iframe {
    width:800px;
    height:500px;
  }
  
   .rvideobox, .rvideobox iframe {
    width:400px;
    height:250px;
  }
  
  .videotext {
    width:800px;
  }
  .rvideotext {
    width:400px;
  }
  
  .nplandscape {
    width: auto;
    margin-bottom: 14px; 
    max-width:64%!important;
  }
  .npsquare {
    width: auto;
    margin-bottom: 14px; 
    max-width:49%!important;
  }
  .npportrait {
    width: auto;
    margin-bottom: 14px; 
    max-width:32%!important;
  }
  
  .down10 {
    position: relative;
    top: 12px;
  }
  
}
@media only screen and (max-width: 1733px) {
 
   .videobox, .videobox iframe {
    width:720px;
    height:450px;
  }
  
   .rvideobox, .rvideobox iframe {
    width:360px;
    height:225px;
  }
  
  .videotext {
    width:720px;
  }
  .rvideotext {
    width:360px;
  }
  .nplandscape {
    width: auto;
    margin-bottom: 14px; 
    max-width:64%!important;
  }
  .npsquare {
    width: auto;
    margin-bottom: 14px; 
    max-width:49%!important;
  }
  .npportrait {
    width: auto;
    margin-bottom: 14px; 
    max-width:32%!important;
  }
  .down10 {
    position: relative;
    top: 12px;
  }

}

@media only screen and (max-width: 1280px) {
   .videobox, .videobox iframe {
    width:560px;
    height:350px;
  }
  
   .rvideobox, .rvideobox iframe {
    width:320px;
    height:200px;
  }
  .videotext {
    width:560px;
  }
  .rvideotext {
    width:320px;
  }
  .nplandscape {
    width: auto;
    max-width:99%!important;
  }
  .npsquare {
    width: auto;
    margin-bottom: 14px; 
    max-width:64%!important;
  }
  .npportrait {
    width: auto;
    margin-bottom: 14px; 
    max-width:49%!important;
  }
  .down10 {
    position: relative;
    top: 10px;
  }

  
}


@media only screen and (max-width: 1080px) {
   .videobox, .videobox iframe {
    width:400px;
    height:250px;
  }
  
   .rvideobox, .rvideobox iframe {
    width:200px;
    height:125px;
  }
  .videotext {
    width:400px;
  }
  .rvideotext {
    width:200px;
  }
  .nplandscape {
    width: auto;
    max-width:99%!important;
  }
  .npsquare {
    width: auto;
    margin-bottom: 14px; 
    max-width:64%!important;
  }
  .npportrait {
    width: auto;
    margin-bottom: 14px; 
    max-width:49%!important;
  }
  .down10 {
    position: relative;
    top: 10px;
  }

}

@media only screen and (max-width: 900px) {
   .videobox, .videobox iframe {
    width:400px;
    height:250px;
  }
  
   .rvideobox, .rvideobox iframe {
    width:200px;
    height:125px;
  }
  .videotext {
    width:400px;
  }
  .rvideotext {
    width:200px;
  }
  .nplandscape {
    width: auto;
    max-width:99%!important;
  }
  .npsquare {
    width: auto;
    margin-bottom: 14px; 
    max-width:99%!important;
  }
  .npportrait {
    width: auto;
    margin-bottom: 14px; 
    max-width:99%!important;
  }
  .down10 {
    position: relative;
    top: 4px;
  }

}


@media only screen and (max-width: 830px) {

  .nachrichtenbild {
    width: inherit;
  }

  .videobox, .videobox iframe {
    width:400px;
    height:250px;
  }
  
  .rvideobox, .rvideobox iframe {
    width:400px;
    height:250px;
  }
  .videotext {
    width:400px;
  }
  .rvideotext {
    width:400px;
  }
  .nplandscape {
    width: auto;
    max-width:99%!important;
  }
  .npsquare {
    margin-bottom: 14px; 
    width: auto;
    max-width:99%!important;
  }
  .npportrait {
    margin-bottom: 14px; 
    width: auto;
    max-width:99%!important;
  }
  
  .down10 {
    position: relative;
    top: -16px;
  }


}

@media only screen and (max-width: 600px) {
   .videobox, .videobox iframe {
    width:400px;
    height:250px;
  }
  
  .rvideobox, .rvideobox iframe {
    width:400px;
    height:250px;
  }
  .videotext {
    width:400px;
  }
  .rvideotext {
    width:400px;
  }
  .nplandscape {
    width: auto;
    max-width:99%!important;
  }
  .npsquare {
    width: auto;
    margin-bottom: 14px; 
    max-width:99%!important;
  }
  .npportrait {
    width: auto;
    margin-bottom: 14px; 
    max-width:99%!important;
  }
  .down10 {
    position: relative;
    top: -10px;
  }

}



#studienwahl {
  background:url(http://www.studienwahl.de/img/webnapping/bg_form.gif) top left no-repeat; 
  margin:0; 
  padding: 14px 8px;
}

#studienwahl form {
  width:200px; 
  margin:0; 
  padding:0;
}

#studienwahl form div {
  font-family:verdana, sans-serif; 
  font-size:12px; 
  color:#ffffff; 
  width:200px; 
  margin: 0; 
  padding:30px 0 0 0;
}


#studienwahl form input[type="text"] {
  margin: 1px 0 10px 0; 
  padding:1px;
  border:none; 
  background:none; 
  width:130px; 
  height:24px; 
  font-family:verdana, sans-serif; 
  font-size:12px; 
  color:#686868;
  float: left;
}

#studienwahlbutton {
  border:none; 
  background:none; 
  width:16px; 
  height:26px; 
  cursor:pointer; 
  margin:-2px 0 0 30px!important;
}

#studienwahl form a {
  display: block;
  clear: both;
  font-family:verdana, sans-serif; 
  font-size:11px; 
  text-decoration:underline; 
  color:#ffffff;
}

#impressum {
  width:100%;
}

#impressum tbody tr td span {
  display: block;
  width: 100%;
}
#impressum tbody tr td  {
  padding: 10px 4px;
}
#impressum tbody tr td span a {
  display: inline-block;
  margin-right: 3px;
}

sub, sup {
  line-height: 1.5em;
}

sup.required {
  font-size: 200%;
  position: relative;
  top: 5px;
  color: #800;
}


.ac-top-pad-normal {
  padding: 8px 0;
}

#input-text-7o, #input-text-6o {
  width: 50px;
  float: left;
}

#input-text-7, #input-text-6 {
  width: 100px;
}

.w15 {
  width: 96px;
}

.ls4ls * strong, .ls4ls * b {
    letter-spacing: 3px;
}

